/*
Theme Name: Edumall Child
Theme URI: https://edumall.thememove.com/
Author: ThemeMove
Author URI: https://thememove.com/
Version: 1.0.0
Template: edumall
Text Domain:  edumall-child
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/
.container1 {
	position: relative
}
.container1::after{
	    position: absolute;
    top: 0;
    left: 0;
    content: '';
    background: #F5B301;
    width: 2px;
    height: calc(100% - 40px);
}
.container1 .client-img {
	 filter: grayscale(100%);
	transform: scale(1);
	transition: all ease-in-out 500ms
}
.container1:hover .client-img {
	 filter: grayscale(0%);
	transform: scale(1.15);
	transition: all ease-in-out 500ms
}
.goal-container1 {
	position: relative
}
.goal-container1::after {
	    position: absolute;
    top: 0;
    left: 0;
    content: '';
    /* background: #F5B301; */
    width: 57%;
    height: calc(100% - 90px);
    border-left: 2px solid #F5B301;
    border-bottom: 2px solid #F5B301;
}
.goal-container2 {
	position: relative
}
.goal-container2::after {
	       position: absolute;
    top: 0;
    left: 0;
    content: '';
    /* background: #F5B301; */
    width: 12%;
    height: calc(100% - 246px);
    border-left: 2px solid #F5B301;
    border-bottom: 2px solid #F5B301;
}
.goal-container3 {
	position: relative
}
.goal-container3::after {
	       position: absolute;
    top: 0;
    left: 0;
    content: '';
    /* background: #F5B301; */
    width: 12%;
    height: calc(100% - 316px);
    border-left: 2px solid #F5B301;
    border-bottom: 2px solid #F5B301;
}
.goal-container4 {
	position: relative
}
.goal-container4::after {
	       position: absolute;
    top: 0;
    left: 0;
    content: '';
    /* background: #F5B301; */
    width: 2px;
    height: calc(100% - 165px);
    border-left: 2px solid #F5B301;
    border-bottom: 2px solid #F5B301;
}
.img-3 {
	filter: grayscale(100%);
}
.contact-query p {margin-bottom: 8px;}
.form-input {
	width: 100%;
    outline: none;
    border: 1px solid #f5f5f5;
    border-radius: 5px;
    padding: 3px 20px;
    min-height: 52px;
}
#page-open-components {
	display: none !important
}